body {
	margin:0;
	background-image:url(../resource/bg.png); 
    background-repeat:repeat;
	font-family: "微軟正黑體 Light", "微軟正黑體", Verdana, Geneva, sans-serif
}

#wrapper {
	width:1024px;
	background:#fff;
	margin:0 auto;
	border:solid 10px #cccc;
	box-shadow:4px 4px 12px 4px rgba(0%,0%,0%,0.5),-4px -4px 12px 4px rgba(0%,0%,0%,0.5);
}

#header {
	height:300px;
	background:#3995d0;
	text-align:center;
}

#header a{
	font-size:36px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration: none;
}

#content{
	font-size:15px;
}

#footer{
	height:100px;
}

#index_header{
    background-image:url(../resource/index_top.png); 
    background-repeat:no-repeat;
    width:1024px; 
    height:300px;
}

#index_footer{
    background-image:url(../resource/index_bottom.png); 
    background-repeat:no-repeat;
    width:1024px; 
    height:100px;
}

#footer_inner{
	font-family: 微軟正黑體;
	font-size:12px;
	color:#FFFFFF;
}

#logo{
    background-image:url(../resource/logo.png); 
    background-repeat:no-repeat;
    width:300px; 
    height:300px;
	margin-top:40px;
	margin-left:100px;
	position:absolute;
}

#logo-font{
	background-image:url(../resource/logo-font.png); 
	background-repeat:no-repeat;
    width:560px; 
    height:80px;
	margin-top:100px;
	margin-left:300px;
	position:absolute;
	z-index: 999;
}